[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Postprocess Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_chromakill
X-Kdetv-Plugin-Library=chromakill
X-Kdetv-Plugin-Factory=chromakill
X-Kdetv-Plugin-Version=1
Name=Chroma Kill
Name[el]=Αφαίρεση χρώματος
Name[es]=Eliminación de color
Name[fr]=Suppression du contraste
Name[gl]=Eliminazón de Cor
Name[he]=ביטול אות צבע
Name[it]=Elimina colori
Name[ka]=ფერთა მოკვლა
Name[nb]=Fargedreper
Name[nl]=Ontkleuren
Name[pt]=Remoção de Cor
Name[pt_BR]=Remoção de Cor
Name[sr]=Убијање хроме
Name[sr@Latn]=Ubijanje hrome
Name[sv]=Ta bort kroma
Name[ta]=க்ரோமா கில்
Name[xx]=xxChroma Killxx
Comment=Converts video to black and white
Comment[bg]=Конвертира видеото в черно-бяло
Comment[cs]=Převod videa na černobílou
Comment[da]=Konverterer video til sort/hvid
Comment[el]=Μετατροπή του βίντεο σε μαύρο και άσπρο
Comment[es]=Convierte vídeo a blanco y negro
Comment[et]=Teisendab video mustvalgeks
Comment[fr]=Convertir la vidéo en noir et blanc
Comment[gl]=Converte o vídeo a branco e negro
Comment[he]=הופך את הוידאו לשחור/לבן
Comment[it]=Converte il video in bianco e nero
Comment[ja]=ビデオを白黒に変換
Comment[ka]=ვიდეო შავთეთრში გადაყავს
Comment[mk]=Конвертира видео во црно-бело
Comment[nb]=Gjør om video til svart/hvit
Comment[nl]=Converteert video naar zwart/wit
Comment[pt]=Converte o vídeo para preto e branco
Comment[pt_BR]=Converte o vídeo para preto e branco
Comment[sr]=Пребацује видео у црно-бело
Comment[sr@Latn]=Prebacuje video u crno-belo
Comment[sv]=Konverterar video till svartvitt
Comment[ta]=படக்காட்சியை கருப்பு வெள்ளைக்கு மாற்றுகிறது
Comment[tr]=Görüntüyü siyah beyaza çevirir
Comment[uk]=Перетворює відео у чорно-білий формат
Comment[xx]=xxConverts video to black and whitexx
X-Kdetv-Plugin-Author=Laurent Garnier (kdetv port by Dirk Ziegelmeier)
X-Kdetv-Configurable=false
X-Kdetv-Default-Enabled=false
